## freeipa-healthcheck 0.6

=== debian/changelog ===
freeipa-healthcheck (0.6-3) unstable; urgency=medium

  * control: Move python3-ipalib dependency as Suggests.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 18 Sep 2020 10:56:08 +0300

freeipa-healthcheck (0.6-2) unstable; urgency=medium

  * control: Make python3-ipaserver dependency a suggests instead to
    break the dependency cycle between dogtag, freeipa and this.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 17 Sep 2020 11:49:48 +0300

freeipa-healthcheck (0.6-1) unstable; urgency=medium

  * New upstream release.
  * install: Add clustercheck files.
  * rules: Fix manpage section.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 14 Aug 2020 10:49:17 +0300

freeipa-healthcheck (0.5-2) unstable; urgency=medium

  * copyright: License is just GPL-3.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 28 Mar 2020 09:47:08 +0200

freeipa-healthcheck (0.5-1) unstable; urgency=medium

  * Initial release. (Closes: #954160)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 17 Mar 2020 17:59:13 +0200
