=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ipahealthcheck

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	rm -rf .eggs .pybuild build src/ipahealthcheck.egg-info/

override_dh_auto_install:
	python3 setup.py install --install-layout=deb --root debian/tmp

	mkdir -p debian/tmp/etc/ipahealthcheck
	install -m 644 debian/ipahealthcheck.conf debian/tmp/etc/ipahealthcheck

	mkdir -p debian/tmp/etc/logrotate.d
	install -p -m 644 logrotate/ipahealthcheck debian/tmp/etc/logrotate.d

	mkdir -p debian/tmp/usr/libexec/ipa
	install -p -m 755 systemd/ipa-healthcheck.sh debian/tmp/usr/libexec/ipa

	mkdir -p debian/tmp/usr/share/man/man1 debian/tmp/usr/share/man/man5
	install -p -m 644 man/man5/ipahealthcheck.conf.5 debian/tmp/usr/share/man/man5
	install -p -m 644 man/man8/ipa-healthcheck.8 debian/tmp/usr/share/man/man8


override_dh_missing:
	dh_missing --fail-missing

override_dh_installsystemd:
	dh_installsystemd --name ipa-healthcheck
