## freeipa-healthcheck 0.8

=== debian/changelog ===
freeipa-healthcheck (0.8-1) unstable; urgency=medium

  * New upstream release.
  * rules: Fix ipa-healthcheck.8 install.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 28 Jan 2021 13:27:47 +0200

freeipa-healthcheck (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 12 Nov 2020 13:42:09 +0200
