=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	mkdir -p debian/tmp/usr/libexec/ipa
 	install -p -m 755 systemd/ipa-healthcheck.sh debian/tmp/usr/libexec/ipa
 
-	mkdir -p debian/tmp/usr/share/man/man1 debian/tmp/usr/share/man/man5
+	mkdir -p debian/tmp/usr/share/man/man5 debian/tmp/usr/share/man/man8
 	install -p -m 644 man/man5/ipahealthcheck.conf.5 debian/tmp/usr/share/man/man5
 	install -p -m 644 man/man8/ipa-healthcheck.8 debian/tmp/usr/share/man/man8
