=== debian/watch ===
version=4
https://github.com/freeipa/freeipa-healthcheck/releases/ (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
