## freeipa-healthcheck 0.10

=== debian/changelog ===
freeipa-healthcheck (0.10-1) unstable; urgency=medium

  * New upstream release.
  * control, rules: Bump debhelper-compat to 13, policy to 4.6.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 29 Mar 2022 11:02:21 +0300

freeipa-healthcheck (0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 20 Oct 2021 12:21:52 +0300
