## freeipa-healthcheck 0.11

=== debian/changelog ===
freeipa-healthcheck (0.11-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:05:13 +0200

freeipa-healthcheck (0.11-1) unstable; urgency=medium

  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Fri, 26 Aug 2022 10:03:42 +0300
