=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: net
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/freeipa/freeipa-healthcheck
 Vcs-Git: https://salsa.debian.org/freeipa-team/freeipa-healthcheck.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/freeipa-healthcheck
