## freeipa-healthcheck 0.16

=== debian/changelog ===
freeipa-healthcheck (0.16-2) unstable; urgency=medium

  * control: Fix maintainer address.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 15 Feb 2024 08:44:31 +0200

freeipa-healthcheck (0.16-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Fix field name case in debian/copyright (Upstream-name => Upstream-Name).
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 22 Nov 2023 12:50:14 +0200
