=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: freeipa-healthcheck
-Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@lists.alioth.debian.org>
+Maintainer: Debian FreeIPA Team <pkg-freeipa-devel@alioth-lists.debian.net>
 Uploaders: Timo Aaltonen <tjaalton@debian.org>
 Section: net
 Priority: optional
@@ -9,7 +9,7 @@
  python3-all,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/freeipa/freeipa-healthcheck
 Vcs-Git: https://salsa.debian.org/freeipa-team/freeipa-healthcheck.git
 Vcs-Browser: https://salsa.debian.org/freeipa-team/freeipa-healthcheck
