=== debian/rules ===
--- 
+++ 
@@ -24,9 +24,5 @@
 	install -p -m 644 man/man5/ipahealthcheck.conf.5 debian/tmp/usr/share/man/man5
 	install -p -m 644 man/man8/ipa-healthcheck.8 debian/tmp/usr/share/man/man8
 
-
-override_dh_missing:
-	dh_missing --fail-missing
-
 override_dh_installsystemd:
 	dh_installsystemd --name ipa-healthcheck
