=== debian/watch ===
version=4
https://github.com/freeipa/freeipa-healthcheck/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
